# Uses of Class
org.apache.sysds.runtime.instructions.spark.CheckpointSPInstruction

Packages that use CheckpointSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of CheckpointSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return CheckpointSPInstruction
Modifier and Type
Method
Description
`static CheckpointSPInstruction`
CheckpointSPInstruction.`parseInstruction(String str)`